Bug 182588 - udev - multiple errors, system hang
udev - multiple errors, system hang
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 10:16 EST by Sammy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 09:16:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2006-02-23 10:16:24 EST
Description of problem:

Todays udev produces multiple errors on the boot screen regarding
scsi and input devices. At the end X hangs because it cannot find
/dev/input/mice and keyboard.

Both of these are attached to the USB ports on my Dell monitor.


Version-Release number of selected component (if applicable):

udev-084-4

How reproducible:

Always, going back to udev-0.84-1.1 solves the problem

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sammy 2006-02-23 10:26:04 EST
additional info: I am completely at Today's rawhide level except the KERNEL.
                 I am using the stable 2.6.15-1.1826.2.10_FC5 kernel.
Comment 2 Sammy 2006-02-23 15:04:36 EST
Error messages from kdm.log (about X11) showing the devices could not be found:

X Window System Version 7.0.0
Release Date: 21 December 2005
X Protocol Version 11, Revision 0, Release 7.0
Build Operating System:Linux 2.6.9-22.18.bz155725.ELsmp x86_64Red Hat, Inc.
Current Operating System: Linux compsci.cas.vanderbilt.edu
2.6.15-1.1826.2.14_FC5 #1 SMP Fri Feb 10 09:23:14 CST 200
6 x86_64
Build Date: 22 February 2006
        Before reporting problems, check http://wiki.x.org
        to make sure that you have the latest version.
Module Loader present
Markers: (--) probed, (**) from config file, (==) default setting,
        (++) from command line, (!!) notice, (II) informational,
        (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Thu Feb 23 08:35:27 2006
(==) Using config file: "/etc/X11/xorg.conf"
(EE) xf86OpenSerial: Cannot open device /dev/input/mice
        No such file or directory.
(EE) Mouse0: cannot open input device
(EE) PreInit failed for input device "Mouse0"
No core pointer

Fatal server error:
failed to initialize core devices
Comment 3 Harald Hoyer 2007-01-31 07:02:02 EST
still a problem?
Comment 4 Sammy 2007-01-31 09:16:27 EST
No.

Note You need to log in before you can comment on or make changes to this bug.